# $EPIC: isaway,v 1.2 2001/06/22 19:57:36 jnelson Exp $
Synopsis:
   $isaway()
   $isaway(<server refnum>)

Technical:
   * If the <server refnum> argument is omitted, the "from (current) server" 
     is the default.
   * If the <server refnum> argument is not a number, it will be changed to
     the server refnum 0.
   * If the <server refnum> argument is not a valid server refnum, the
     return value is 0.
   * This function returns 1 if you are AWAY on that server, and 0 if
     you are not.

Practical:
   You may want to change the behavior of an alias depending on whether or
   not you are AWAY.

Returns:
   1 if you are AWAY on the specified server and 0 if you are not.

Examples:
   $isaway()				might return 0 or 1
   $isaway(3)				might return 0 or 1

See Also:
   away(1)
